How would I reinstall FBI on Ver. 11.6.0-39U?

Discussion in '3DS - Homebrew Development and Emulators' started by CowboyJoseph64, Jul 14, 2018.

  1. CowboyJoseph64
    OP

    CowboyJoseph64 Newbie

    Newcomer
    1
    Sep 15, 2016
    United States
    Okay so I'm in a weird situation here. So, I modded my 2DS with CFW like, before soundhax became patched I think, so like a year ago? And, I updated my system after that, since I still had FBI installed onto the system, so I didn't think it mattered, really. I still wanted to be able to access online with games and whatnot.

    Then, my SD card became corrupted.

    I lost a lot of shit, including FBI.

    So, I was stuck with what I was still left with. I did attempt to use ninjhax by downloading cubic ninja using freeshop. But it always seems to crash and forcefully send me back to the home screen, no matter what.

    I can confirm that I still have a version of luma3ds installed on my system, albeit it's probably outdated as shit, and the updater I still have on there always sends me back to the home menu.

    And now, the system has another update that I do not want to do, due to my predicament. So, I need help here. How would I reinstall FBI on Ver. 11.6.0-39U?
     
  2. TurdPooCharger

    TurdPooCharger Meh

    Member
    10
    Jan 1, 2018
    United States
    1. Have you attempted data recovery using Recuva free version? You might be able to salvage some files lost on that card if you haven't messed with it further since it happened.
    2. The SD card that corrupted your CFW setup, are you still using it and did you check it's status with a Full Write + Verify test in H2testw? Do not trust it until the program states there are no problems with it.
    3. Do you recall your version of Luma3DS? Does either arm9loaderhax or boot9strap rings any bells?
     
  3. VenomSWR

    VenomSWR Member

    Newcomer
    1
    May 10, 2017
    France
    Ok this is really simple in fact. All you need to do is this :

    - Put back the boot file from your Luma version on your SD Card (having Luma 9.0 so B9S 1.2 is very important here for the manipulation we're gonna do)
    - Download the Homebrew Launcher ( https://github.com/fincs/new-hbmenu/releases/latest )
    - And then you "Finalize the setup" as you can read in the Guide (right here : https://3ds.hacks.guide/finalizing-setup )

    If you don't have Luma 9.0, I suggest you update your B9S (or A9LH if you're still on that) to be perfectly up-to-date with all this ;)
     
  4. CowboyJoseph64
    OP

    CowboyJoseph64 Newbie

    Newcomer
    1
    Sep 15, 2016
    United States
    It's been a while, but I'm finally getting around to trying to set this up. The system is on Luma3DS 6.6, so I'm trying to update it before outright updating my system following this guide (Don't want to accidentally cuck myself harder than I already have). The problem is, 6.6 doesn't have the fancy chainloader thing apparently, so I don't know how to proceed.
     
    Last edited by CowboyJoseph64, Jan 11, 2019
  5. KleinesSinchen

    KleinesSinchen The backup reminder

    Member
    5
    Mar 28, 2018
    Germany
    You are trying the wrong part of the guide for your situation. Any Luma version ≤ 7.0.5 means you still have arm9loaderhax and you have to follow this part:

    https://3ds.hacks.guide/a9lh-to-b9s

    Luma 6.6 does have a chainloader function, but you're using the wrong (newer) payloads with the Updating B9S part of the guide.
     
    wormdood likes this.
Loading...